rsb::rsb_lib_reinit Interface Reference

ISO C BINDING interface to rsb_lib_reinit. More...

## Public Member Functions

integer(c_int) function | rsb_lib_reinit (iop)

## Detailed Description

ISO C BINDING interface to rsb_lib_reinit.

## Constructor & Destructor Documentation

## rsb_lib_reinit()

integer(c_int) function rsb::rsb_lib_reinit::rsb_lib_reinit | ( | type(c_ptr), value | iop | ) |

The documentation for this interface was generated from the following file:

- rsb.F90